
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17520

[BAU][Android][Transfer To vCard] Unable Click Confirm

05 September 2023 10:36 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 05 September 2023

Priority: Urgent Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Login - FBKHAIRUN

2. Click Transfer Services

3. Click Transfer To vCard

4. Input mobile number (8188178 or any) and other details

5. Click Next

6. At confirmation screen, click Confirm

Issue:

Nothing happen

Expected:

Call BE WS and if success display success screen

History

#1 - 06 September 2023 12:30 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 06 September 2023 02:27 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

Fixed

#3 - 06 September 2023 05:01 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good with google pixel 7

Files

SVID_20230905_223140_1.mp4 4.43 MB05 September 2023 Nor Khairun Aqila Jesmen
